Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4711

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-4711
Last Modified 19 Aug 2009 01:20:33
Published 23 Oct 2008 01:17:14
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4711

Summary

SQL injection vulnerability in Joovili 3.0 and earlier, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the id parameter to (1) view.blog.php, (2) view.event.php, (3) view.group.php, (4) view.music.php, (5) view.picture.php, and (6) view.video.php.

Vulnerable Systems

Application

  • Joovili 2.1

  • Joovili 3.0

  • Joovili 3.0.6


References

XF - joovili-id-sql-injection(45486)

BID - 31444

MILW0RM - 6595

SREASON - 4486


Last Updated: 27 May 2016 10:48:36